Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 11 Jun 2025 22:23:15 +0300

Haapsalu Linnavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11244 aadressile Lääne maakond, Haapsalu linn, Kolu küla, Laine 
(Eluhoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Täpsustada on vaja uue ligipääsu tee asukoht.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27414180>  (menetlus nr: 
489361), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haapsalu Linnavalitsus) või menetleja (RIINA NEDZELSKIENE) poole.